Package org.apache.catalina.tribes.group.interceptors

## Interface StaticMembershipInterceptorMBean

- All Known Implementing Classes:
    `StaticMembershipInterceptor`

      public interface StaticMembershipInterceptorMBean

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Member` | `getLocalMember​(boolean incAlive)` |
    `int` | `getOptionFlag()` |

- - ### Method Detail

    - #### getOptionFlag

          int getOptionFlag()

    - #### getLocalMember

          Member getLocalMember​(boolean incAlive)